@charset &quot;utf-8";
/* CSS Document */

.bakgrund {
	background-color: #eaeaea;
	background-image: url(greybg.jpg);
	background-repeat: no-repeat;
	font-style: italic;
}

.understryk {
    text-decoration: underline;
}

.textSignatur { 	
	font-family: vivaldi;
	font-size:22px;
} 
.textHalsning {
	font-family: "Script MT Bold";
	font-size: 22px;
} 

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5b0a01;
	margin-left: 15px;
	margin-right: 10 px;
	margin-top: 10px;
	margin-bottom: 15px;
	font-style: normal;
	font-weight: normal;	
}

.textmindre { 	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5b0a01;
	margin-left:15px;
	margin-right:10 px;
	margin-top:10px;
	margin-bottom:15px;
	
}

.textDeltakon { 	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5b0a01;
	margin-left:15px;
	margin-right:10 px;
	margin-top:15px;
	margin-bottom:15px;
	width:70%;
	
} 

.textsusnet { 	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5b0a01;
	margin-top:15px;
	margin-bottom:15px;
	text-align:center;
}

.text2 { 	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5b0a01;
	margin-left:0 px;
	margin-right:0 px;
	margin-top:15px;
	margin-bottom:15px;

}

.listtext { 	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5b0a01;
	margin-right:10 px;
	margin-top:15px;
	margin-bottom:15px;

}

.extrastor {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #5b0a01;
	text-align: left;
	
}

.fettis {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #5b0a01;
	text-align: left;                                              
	
}

.fettis3 { 	
	color:#c72323;
	
}
a:link { text-decoration: none; color:#c72323; }
a:visited { text-decoration: none; color:#903;  }
a:active { text-decoration: none;  }
a:hover { text-decoration: underline overline;}

.susnet:link, .susnet:visited, .susnet:active {color:#c72323; text-decoration:none; font-size:10px; font-family:Verdana;}
.susnet:hover {color:#c72323; }



                                   
